Page 1 of 2

Nvidia legacy - old MM build needed

Posted: Mon Oct 22, 2007 10:09 pm
by kingmoffa
Hi ,

I've just tried to resurrect an old minimyth (MM) machine into working order using the latest stable release of MM. The box used to run MM quite well but the CF card died a while ago.

Anyway , I have a problem as the Nvidia GeForce 2MX video card is causing me problems. Upon using telnet to gain access , X refuses to start and the below is present in the X log.
(WW) NVIDIA(0): The NVIDIA GeForce2 MX 100/200 GPU installed in this system is
(WW) NVIDIA(0): supported through the NVIDIA 1.0-96xx Legacy drivers.
(WW) NVIDIA(0): Please visit http://www.nvidia.com/object/unix.html for
(WW) NVIDIA(0): more information. The 1.0-9746 NVIDIA driver will ignore
(WW) NVIDIA(0): this GPU. Continuing probe...
(EE) No devices detected.
I'm having trouble locating an older version of MM to use whilst I plan my next move. Does anyone has one or knows where I might find one?

Posted: Thu Oct 25, 2007 6:04 pm
by Pablo
MiniMyth can still be built with the legacy NVIDIA drivers.

I have uploaded a version of the latest test build built with the legacy NVIDIA drivers: 0.20.2-31b15.nvidia9639.

Posted: Sat Nov 24, 2007 9:16 pm
by bcromwell
Pablo,

The link above appears to be dead, Do you have a current link with support for the legacy drivers?

Thanks, and Minimyth is GREAT and a huge time saver!!

Bryan

Posted: Sun Nov 25, 2007 2:25 am
by Pablo
I have uploaded a more up-to-date version: 0.20.2-32b1.nvidia-96.43.01.

Posted: Sun Nov 25, 2007 6:41 am
by bcromwell
Thanks man, You rock!!

Bryan

Posted: Wed Mar 26, 2008 3:34 am
by mx-5
Pablo wrote:I have uploaded a more up-to-date version: 0.20.2-32b1.nvidia-96.43.01.
Pablo, I'm also trying to reuse an older GeForce2 MX card - is it possible for you to make that older version available? Thanks.

Posted: Fri Mar 28, 2008 5:35 am
by Pablo

Posted: Tue Apr 01, 2008 2:09 pm
by mx-5
Thanks Pablo!

Posted: Wed Apr 09, 2008 11:47 pm
by bcromwell
Pablo do you still have this available, the above link doesn't work anymore.

Thanks

Bryan

Posted: Sat Apr 12, 2008 4:18 am
by bcromwell
Did anyone download the NFS version of .21 for the older nvidia drivers? If so I can I get a copy?

Posted: Sat Apr 12, 2008 5:57 am
by Pablo
Oops. I forgot to post that I had uploaded a new version 0.21.0-47-nvidia-96.43.05. I was somewhat districted by my younger son's birthday party today.

Posted: Sat Apr 12, 2008 5:17 pm
by bcromwell
Thanks Pablo!! Didn't want to rush you thats why I was asking the forum.. Thanks as always!

Posted: Wed Aug 06, 2008 10:16 am
by kingmoffa
Hi Pablo,

Please could you upload the latest version of 0.21 with nvidia legacy (if you have a version around).

The above link from april gives a 404.

Thanks in advance

Posted: Thu Aug 07, 2008 12:05 am
by Pablo
kingmoffa wrote:Hi Pablo,

Please could you upload the latest version of 0.21 with nvidia legacy (if you have a version around).
Sure. 0.21.0-57-nvidia.96.x.x.

Posted: Fri Aug 08, 2008 10:27 am
by kingmoffa
thanks